WordPress.org

Support

Support » Plugins and Hacks » [Plugin: WP_Multilingual] wp_multingual configuration not possible with the last version and fcke 2.

[Plugin: WP_Multilingual] wp_multingual configuration not possible with the last version and fcke 2.

  • Hello

    Very big problem with wp_multingual, I upload FCKE editor and add to my plugin after wp_multinlingual comme back to wordpress external configuration select wp_Multilungual on activated after click on wp_Multilungual configuration message said upload fcke editor! it was uploaded fefore, it’s a big trouble!

    Warning: Invalid argument supplied for foreach() in /mnt/140/sdc/d/e/olivierbaudrydesign/wp-content/plugins/wp-multilingual/multilingual.php on line 2475

    Warning: file_get_contents() [function.file-get-contents]: open_basedir restriction in effect. File(/wp-config.php) is not within the allowed path(s): (/mnt/140/sdc/d/e/olivierbaudrydesign) in /mnt/140/sdc/d/e/olivierbaudrydesign/wp-content/plugins/wp-multilingual/multilingual.php on line 1451

    Warning: file_get_contents(/wp-config.php) [function.file-get-contents]: failed to open stream: Operation not permitted in /mnt/140/sdc/d/e/olivierbaudrydesign/wp-content/plugins/wp-multilingual/multilingual.php on line 1451

    Warning: Cannot modify header information – headers already sent by (output started at /mnt/140/sdc/d/e/olivierbaudrydesign/wp-content/plugins/wp-multilingual/multilingual.php:2475) in /mnt/140/sdc/d/e/olivierbaudrydesign/wp-includes/pluggable.php on line 694

    http://wordpress.org/extend/plugins/wp-multilingual/

Viewing 1 replies (of 1 total)
  • Oleg Butuzov
    Participant

    @butuzov

    1) check if settings/locale.txt – this file exists
    2) 2 replace WPLANG manualy if yo want to use localizations

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WP_Multilingual] wp_multingual configuration not possible with the last version and fcke 2.’ is closed to new replies.